al_install_touch_input(3)

NAME

al_install_touch_input - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_install_touch_input(void)

DESCRIPTION

Install a touch input driver, returning true if successful. If a touch input driver was already installed, returns true immediately.

SINCE

5.1.0

SEE ALSO

al_uninstall_touch_input(3)